@charset "gb2312";

body 
 {  margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(#.gif);
	}

a {
	color: #000000;
	font-size:12px;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	font-size:12px;
	text-decoration: none;
}
a:active{
	color: #FF0000;
	text-decoration: none;
}
a.top {
	color:  #2d648a;
	font-size:12px;
	text-decoration: none;
}
a.top:hover {
	color:  #2d648a;
	font-size:12px;
	text-decoration: none;
}
a.top:active{
	color:  #2d648a;
	text-decoration: none;
}

body,td,th {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	TEXT-DECORATION: none;
	
}
/*页面层容器*/
#container 
   {
	border: none;
	height: 600px;
	margin:0 auto;
	position: relative;
	width:1200px;
	
   }
   
/*2017 下导航*/   
#xiadaohang
 {  width:1200px;
    border: none;
	height: 230px;
	left: 0px;
	padding: 0px;
	top: 0px;
	background-color:#e6e6e6;
	
	 }  
/*2017版权信息*/
#banquan
{	border: none;
	height:102px;
	left: 0px;
	padding: 0px;
	position: absolute;
	top:0px;
	width:1200px;
	background:url(home2017_16.jpg);
	text-align:center;
	vertical-align:middle;
	color: #FFFFFF;
}
   
   
/*2017事业单位*/
#shiyedanwei
{	border: none;
	height: 30px;
	left:1000px;
	padding: 0px;
	position: absolute;
	top: 15px;
	width: 100px;
	text-align:center;
	vertical-align:middle;	
}
